---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:12:52Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://1049afbe-4f87-487d-a820-43f613fff55d"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.TELNETasp-873fe539642542cd9a901c208f1ec11c6d2f5387"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.TELNETasp-873fe539642542cd9a901c208f1ec11c6d2f5387"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.TELNETasp"
  summary: "NONE"
  versionInfo: "873fe539642542cd9a901c208f1ec11c6d2f5387"
